{
	"DateUpd":{
		"vType": 2,
		"title": "记录时间",
		"vFactor": 1,
		"unit": "",
		"vStatus": {"0":"正常","1":"告警","2":"故障"}
	},
	"State":{
		"vType": 1, 
		"title": "通讯状态",
		"vFactor": 1,
		"unit": "",
		"vStatus": {"0":"正常","1":"告警","2":"故障"}
	},
	"V40001":{		"vType": 0, 		"title": "A相市电电压",		    "vFactor": 1,		"unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40002":{		"vType": 0, 		"title": "B相市电电压",			"vFactor": 1,	    "unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40003":{		"vType": 0, 		"title": "C相市电电压",		    "vFactor": 1,		"unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40007":{		"vType": 0, 		"title": "市电频率",		    "vFactor": 1,		"unit": "Hz",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40008":{		"vType": 0, 		"title": "A相发电电压",		    "vFactor": 1,		"unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40009":{		"vType": 0, 		"title": "B相发电电压",			"vFactor": 1,	    "unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40010":{		"vType": 0, 		"title": "C相发电电压",		    "vFactor": 1,		"unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40014":{		"vType": 0, 		"title": "发电频率",		    "vFactor": 1,		"unit": "Hz",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40015":{		"vType": 0, 		"title": "A相电流",		        "vFactor": 1,		"unit": "A",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40016":{		"vType": 0, 		"title": "B相电流",			    "vFactor": 1,	    "unit": "A",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40017":{		"vType": 0, 		"title": "C相电流",		        "vFactor": 1,		"unit": "A",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40018":{		"vType": 0, 		"title": "水温温度值",		    "vFactor": 1,		"unit": "℃",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40019":{		"vType": 0, 		"title": "水温电阻值",		    "vFactor": 1,		"unit": "Ω",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40020":{		"vType": 0, 		"title": "油压",			    "vFactor": 1,	    "unit": "",		    "vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40021":{		"vType": 0, 		"title": "油压电阻值",		    "vFactor": 1,		"unit": "Ω",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40022":{		"vType": 0, 		"title": "液位",		        "vFactor": 1,		"unit": "",		    "vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40023":{		"vType": 0, 		"title": "液位电阻值",		    "vFactor": 1,		"unit": "Ω",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40024":{		"vType": 0, 		"title": "转速",			    "vFactor": 1,	    "unit": "%",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40025":{		"vType": 0, 		"title": "电池电压",		    "vFactor": 1,		"unit": "V",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40027":{		"vType": 0, 		"title": "功率因数",		    "vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40028":{		"vType": 0, 		"title": "有功功率",		    "vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40029":{		"vType": 0, 		"title": "无功功率",			"vFactor": 1,	    "unit": "",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40030":{		"vType": 0, 		"title": "视在功率",		    "vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40035":{		"vType": 0, 		"title": "控制器运行状态",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警","2":"故障"}},
	"V40037":{		"vType": 0, 		"title": "自动运行状态",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"开机","1":"停机","2":"无延时"}},
	"V40039":{		"vType": 0, 		"title": "ATS运行状态",			"vFactor": 1,	    "unit": "",		"vStatus": {"0":"无延时","1":"转换间隔"}},
	"V40041":{		"vType": 0, 		"title": "市电状态",		    "vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"异常","2":"无延时"}},
	"V00006":{		"vType": 1, 		"title": "发电正常",		    "vFactor": 1,		"unit": "",		"vStatus": {"0":"告警","1":"正常"}},
	"V00007":{		"vType": 1, 		"title": "市电带负载",		    "vFactor": 1,		"unit": "",		"vStatus": {"0":"无负载","1":"带负载"}},
	"V00008":{		"vType": 1, 		"title": "发电带负载",		    "vFactor": 1,		"unit": "",		"vStatus": {"0":"无负载","1":"带负载"}},
	"V00009":{		"vType": 1, 		"title": "紧急停机",		    "vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00010":{		"vType": 1, 		"title": "超速报警停机",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00011":{		"vType": 1, 		"title": "欠速报警停机",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00012":{		"vType": 1, 		"title": "速度信号丢失停机",    "vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00013":{		"vType": 1, 		"title": "超频报警停机",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00014":{		"vType": 1, 		"title": "欠频报警停机",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00015":{		"vType": 1, 		"title": "过压报警停机",	    "vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00016":{		"vType": 1, 		"title": "欠压报警停机",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00017":{		"vType": 1, 		"title": "发电过流停机",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00018":{		"vType": 1, 		"title": "启动失败",		    "vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00019":{		"vType": 1, 		"title": "水温高报警停机",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00020":{		"vType": 1, 		"title": "油压低报警停机",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00021":{		"vType": 1, 		"title": "频率丢失报警",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00022":{		"vType": 1, 		"title": "输入口停机报警",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00025":{		"vType": 1, 		"title": "水温高报警",		    "vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00026":{		"vType": 1, 		"title": "油压低报警",		    "vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00027":{		"vType": 1, 		"title": "发电过流报警",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00028":{		"vType": 1, 		"title": "停机失败告警",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00029":{		"vType": 1, 		"title": "油压低告警",		    "vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00030":{		"vType": 1, 		"title": "充电失败告警",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00031":{		"vType": 1, 		"title": "电池电压低告警",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00032":{		"vType": 1, 		"title": "电池电压高告警",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00033":{		"vType": 1, 		"title": "输入口警告报警",		"vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00065":{		"vType": 1, 		"title": "市电故障",		    "vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00067":{		"vType": 1, 		"title": "市电过压",		    "vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00068":{		"vType": 1, 		"title": "市电欠压",		    "vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}},
	"V00069":{		"vType": 1, 		"title": "市电缺相",		    "vFactor": 1,		"unit": "",		"vStatus": {"0":"正常","1":"告警"}}
	
}
